:root {
	--color-ixtw339h0: 231, 0, 18;
	--color-ifq1lkeng: 231, 0, 18;
	--color-ij0x7wkg3: 231, 0, 18;
	--color-iestxkvwr: 231, 0, 18;
	--color-ia4f229xv: 231, 0, 18;
	--color-il5d83n10: 231, 0, 18;
	--color-i5f21w6kp: 231, 0, 18;
	--color-ilzbc3iwd: 231, 0, 18;
	--color-irs8eth5l: 231, 0, 18;
	--color-iif4611b8: 231, 0, 18;
	--color-iu3vfxmha: 231, 0, 18;
	--color-iq5wj8ujt: 231, 0, 18;
	--color-ippbp419v: 231, 0, 18;
	--color-ii8lay1rh: 231, 0, 18;
	--color-i0ln4ge4t: 231, 0, 18;
	--color-iykysbkep: 231, 0, 18;
	--color-i83jhi7qy: 231, 0, 18;
	--color-ia1szgkz8: 231, 0, 18;
	--color-ia3kuwd43: 231, 0, 18;
	--color-i6j17lb3m: 231, 0, 18;
	--color-i3idy9aly: 231, 0, 18;
	--color-i6l37kwjo: 231, 0, 18;
	--color-iwjlua8v7: 231, 0, 18;
	--color-iizijie1z: 231, 0, 18;
	--color-iodf3d86r: 231, 0, 18;
	--color-iqm15zpo2: 231, 0, 18;
	--color-igkv0bts4: 231, 0, 18;
	--color-ibo0vhcio: 231, 0, 18;
	--color-i7t7no3s1: 231, 0, 18;
	--color-ico9otr08: 231, 0, 18;
	--color-i566gmvmh: 231, 0, 18;
	--color-ipwdd8vwl: 231, 0, 18;
	--color-izg9knnc5: 231, 0, 18;
	--color-ihmk6jzqd: 231, 0, 18;
	--color-iavkyopru: 231, 0, 18;
	--color-i09pjuip0: 231, 0, 18;
	--color-i75esuyo3: 231, 0, 18;
	--color-ir8sbfgun: 231, 0, 18;
	--color-ikytuvnxq: 231, 0, 18;
	--color-iiigufaoy: 231, 0, 18;
	--color-ijwfqjanl: 231, 0, 18;
	--color-i5nuj2eso: 231, 0, 18;
	--color-ifleovu8p: 231, 0, 18;
	--color-ihk2m4xl9: 231, 0, 18;
	--color-i8u6mkn4b: 231, 0, 18;
	--color-ifjer8h8r: 231, 0, 18;
	--color-i4ppxgne2: 231, 0, 18;
	--color-iv5yd1cpx: 231, 0, 18;
	--color-i3ytg6x5r: 231, 0, 18;
	--color-ighvlw89g: 231, 0, 18;
	--color-is04tumjh: 231, 0, 18;
	--color-ijmr49puf: 231, 0, 18;
	--color-i0kdy09yr: 231, 0, 18;
	--color-isu82vwjb: 231, 0, 18;
	--color-iizedqzoo: 231, 0, 18;
	--color-is6g6m7z7: 231, 0, 18;
	--color-i3rf46jhe: 231, 0, 18;
	--color-i0cbp797g: 231, 0, 18;
	--color-ir2dwp37m: 231, 0, 18;
	--color-i63jqn6x4: 231, 0, 18;
	--color-iqf3i3qzd: 231, 0, 18;
	--color-iw5ouyf0g: 231, 0, 18;
	--color-iidvr7dt7: 231, 0, 18;
	--color-i2w2fnsrk: 231, 0, 18;
	--color-ijjsdvogk: 231, 0, 18;
	--color-i4q3a7156: 231, 0, 18;
	--color-i9rtbbq5i: 231, 0, 18;
	--color-i3l0tr7vk: 245, 245, 245;
	--color-i8aunvld4: 245, 245, 245;
	--color-i2v840s2c: 245, 245, 245;
	--color-iwq86ezw2: 245, 245, 245;
	--color-i2hk3mi2k: 245, 245, 245;
	--color-i5zayi1un: 34, 34, 34;
	--color-ie69e54yo: 34, 34, 34;
	--color-isjsqjk39: 34, 34, 34;
	--color-iin1uhk9d: 34, 34, 34;
	--color-ieacqw4n5: 34, 34, 34;
	--color-iq2yak0vh: 34, 34, 34;
	--color-i8frog163: 34, 34, 34;
	--color-idjoukf8n: 34, 34, 34;
	--color-i4cmoyrpm: 34, 34, 34;
	--color-i2ma6k414: 34, 34, 34;
	--color-i5etrm7f1: 34, 34, 34;
	--color-i3m5vudt3: 34, 34, 34;
	--color-iusm489gh: 34, 34, 34;
	--color-icmlw4v2r: 34, 34, 34;
	--color-iatb42svx: 34, 34, 34;
	--color-ip6h3spt5: 34, 34, 34;
	--color-isdw6pp5u: 34, 34, 34;
	--color-i6ceqvnze: 34, 34, 34;
	--color-ihbu01qg1: 34, 34, 34;
	--color-irof691x9: 34, 34, 34;
	--color-ixglzfjoa: 34, 34, 34;
	--color-i3o99b8mx: 34, 34, 34;
	--color-ikcbe5a46: 34, 34, 34;
	--color-itnnqbeee: 34, 34, 34;
	--color-ix9x0xvg4: 34, 34, 34;
	--color-iw2hfvcpt: 34, 34, 34;
	--color-irrqx6jgk: 34, 34, 34;
	--color-iqomlje0j: 34, 34, 34;
	--color-ioqogwd5p: 34, 34, 34;
	--color-ijr9xxwn7: 34, 34, 34;
	--color-ijp7svro6: 34, 34, 34;
	--color-ic248c27m: 34, 34, 34;
	--color-ijhnmmdc2: 34, 34, 34;
	--color-itodpijtv: 34, 34, 34;
	--color-i8qekovmk: 34, 34, 34;
	--color-iuo3ewsxd: 34, 34, 34;
	--color-il7ntyf63: 34, 34, 34;
	--color-imddi00hc: 34, 34, 34;
	--color-i8ku84485: 34, 34, 34;
	--color-igdq2lxde: 34, 34, 34;
	--color-i8qwx5v8y: 34, 34, 34;
	--color-i7nurt9lm: 34, 34, 34;
	--color-idfa8wd61: 34, 34, 34;
	--color-id0mf8on3: 34, 34, 34;
	--color-iayi9ubci: 34, 34, 34;
	--color-igl45denh: 34, 34, 34;
	--color-i20kw5e4x: 34, 34, 34;
	--color-irzwwn74z: 34, 34, 34;
	--color-ivxfc3jeu: 34, 34, 34;
	--color-ixcymxx8p: 34, 34, 34;
	--color-i4jhje34d: 34, 34, 34;
	--color-i27vq8zel: 34, 34, 34;
	--color-iy0xvm8fh: 34, 34, 34;
	--color-i4xmlm7dn: 34, 34, 34;
	--color-i1qgxb8qn: 34, 34, 34;
	--color-i5gafpssy: 34, 34, 34;
	--color-ifu6s8i7l: 34, 34, 34;
	--color-icglhf28z: 34, 34, 34;
	--color-ijtu7ldg8: 34, 34, 34;
	--color-isuirgzf5: 34, 34, 34;
	--color-ivd8we9oy: 34, 34, 34;
	--color-it78hi77t: 34, 34, 34;
	--color-iehg4wqag: 34, 34, 34;
	--color-inivjv52h: 34, 34, 34;
	--color-iu03n36oz: 34, 34, 34;
	--color-ihj8qsk33: 34, 34, 34;
	--color-ibkhwkn5s: 255, 255, 255;
	--color-ibgr4htvq: 255, 255, 255;
	--color-ih5ud5888: 255, 255, 255;
	--color-ii83t0jzs: 255, 255, 255;
	--color-iyleg4hrv: 255, 255, 255;
	--color-iuokb8yrq: 255, 255, 255;
	--color-ie5t298gt: 255, 255, 255;
	--color-iess5cmrp: 255, 255, 255;
	--color-ib3x9ltz1: 255, 255, 255;
	--color-iw8gf49ln: 255, 255, 255;
	--color-it0r6p0ar: 255, 255, 255;
	--color-it9gjaxev: 255, 255, 255;
	--color-iruxk1tbt: 255, 255, 255;
	--color-i9tsrwl9u: 255, 255, 255;
	--color-i468r19ka: 255, 255, 255;
	--color-il7miez3s: 255, 255, 255;
	--color-ilzfa5lai: 255, 255, 255;
	--color-i4wp3rv47: 255, 255, 255;
	--color-i6phk2e5c: 255, 255, 255;
	--color-irtz94j6i: 255, 255, 255;
	--color-ikwfac87d: 255, 255, 255;
	--color-im1x8gkv1: 255, 255, 255;
	--color-iklhgr9xj: 255, 255, 255;
	--color-i99ebzzjj: 255, 255, 255;
	--color-iveve8k9j: 255, 255, 255;
	--color-i94bhpi41: 255, 255, 255;
	--color-izm3owmnh: 255, 255, 255;
	--color-ie2bkbnt4: 255, 255, 255;
	--color-itapg5rjc: 255, 255, 255;
	--color-i0uwjdcs3: 255, 255, 255;
	--color-izvsajt44: 255, 255, 255;
	--color-iwm6sg55q: 255, 255, 255;
	--color-i3wolztua: 255, 255, 255;
	--color-ii5ay6r7x: 255, 255, 255;
	--color-iq9t01fus: 255, 255, 255;
	--color-iffy1aqvw: 255, 255, 255;
	--color-i11jsuc40: 255, 255, 255;
	--color-ikqvdetma: 255, 255, 255;
	--color-ih8lysr6t: 255, 255, 255;
	--color-ijf8gn5om: 255, 255, 255;
	--color-izh1so7c6: 255, 255, 255;
	--color-i89do8o51: 255, 255, 255;
	--color-i1zkbkbxh: 255, 255, 255;
	--color-iqqq7r75h: 255, 255, 255;
	--color-i78zy5q3w: 255, 255, 255;
	--color-ioahn2kty: 255, 255, 255;
	--color-iwxlt2nnv: 255, 255, 255;
	--color-iqxsy4ihc: 255, 255, 255;
	--color-iddvjkg96: 255, 255, 255;
	--color-imqvm5dvr: 255, 255, 255;
	--color-i9yzctvan: 255, 255, 255;
	--color-i1zj5oscp: 255, 255, 255;
	--color-ionh4khew: 255, 255, 255;
	--color-ip2r6obe9: 255, 255, 255;
	--color-iv4130wzx: 255, 255, 255;
	--color-i2rff5sm4: 255, 255, 255;
	--color-i1myaztvy: 255, 255, 255;
	--color-i7y307g2u: 255, 255, 255;
	--color-iddqq4d27: 255, 255, 255;
	--color-iyhjoujuh: 255, 255, 255;
	--color-irg119hdl: 255, 255, 255;
	--color-ikzxcnp5f: 255, 255, 255;
	--color-ibfcc7k93: 255, 255, 255;
	--color-iukph7ua3: 255, 255, 255;
	--color-ienor8ufi: 255, 255, 255;
	--color-iplrrmx48: 255, 255, 255;
	--color-iz52aieqv: 255, 255, 255;
	--color-i9tzs7mi7: 255, 255, 255;
	--color-iypu6yfxa: 255, 255, 255;
	--color-iz95tj620: 255, 255, 255;
	--color-imq661zmm: 255, 255, 255;
	--color-ivvey2i25: 255, 255, 255;
	--color-ih0m4pzjl: 255, 255, 255;
	--color-ihe1022r7: 255, 255, 255;
	--color-ib44ycpp7: 255, 255, 255;
	--color-i79hjvz5l: 255, 255, 255;
	--color-i7f9fgtna: 255, 255, 255;
	--color-i3mxnupul: 255, 255, 255;
	--color-imq0jyro7: 255, 255, 255;
	--color-iuqmbfkct: 255, 255, 255;
	--color-i594wsbfm: 255, 255, 255;
	--color-ija25y37t: 255, 255, 255;
	--color-i3tqcwkjv: 255, 255, 255;
	--color-il2nmqjzc: 255, 255, 255;
	--color-i2e5vbyxn: 255, 255, 255;
	--color-icxtqklxq: 255, 255, 255;
	--color-iee9hm5yh: 255, 255, 255;
	--color-i9av064pv: 255, 255, 255;
	--color-isrj3n11m: 255, 255, 255;
	--color-i6lvfzpqv: 255, 255, 255;
	--color-ivpetdbh3: 255, 255, 255;
	--color-idxyhj4pr: 29, 171, 136;
	--image-itqqqwgb6: url("/d/ceshibiao_96x90cm.jpg");
	--color-ix07zof1h: 82, 59, 59;
	--color-irrpzbaa6: 224, 187, 190;
}

.mosaic-form--u-i6i3zbmkj .mosaic-form__button { background-color: rgb(231, 0, 18) }
.mosaic-form--u-i6i3zbmkj .mosaic-form__button:active, .mosaic-form--u-i6i3zbmkj .mosaic-form__button.is-active { box-shadow: 8px 6px 0px 0px rgba(231, 0, 18, 0.2) }
.section--u-iwdwzvzmg { background-image: url("/d/group_11_2_1.png"), linear-gradient(rgb(32, 32, 34) 0%, rgb(32, 32, 34) 100%), none; background-repeat: no-repeat, no-repeat, no-repeat, no-repeat; background-position: center center, left 0px top 0px, left 0 center, center center; background-size: 2080.00px auto, auto, cover, cover; background-attachment: scroll, scroll, scroll, scroll; background-color: rgba(0, 0, 0, 0) }
.hor-menu--u-ixrcbij8a { background-color: rgba(0, 0, 0, 0.2) }
.text--u-i77jx4wfh { background-color: rgba(0, 0, 0, 0) }

@media (max-width: 767px) {
	.section--u-iwdwzvzmg { background-image: url("/d/chatgpt_image_13_maya_2025_g_11_26_08.png"), none; background-repeat: no-repeat, no-repeat, no-repeat, no-repeat; background-position: center center, left 0px top 0px, left 0px top 0px, left 0px top 0px; background-size: cover, auto, cover, 100% 100%; background-attachment: scroll, scroll, scroll, scroll }
}

@media (max-width: 479px) {
	.section--u-igy24fjj4 { background-image: none; background-repeat: no-repeat; background-position: center center; background-size: cover; background-attachment: scroll; background-color: rgba(0, 0, 0, 0) }
	.section--u-iwdwzvzmg { background-image: url("/d/chatgpt_image_13_maya_2025_g_11_26_08.png"); background-repeat: no-repeat, no-repeat, no-repeat; background-position: center center, left 0px top 0px, left 0px top 0px; background-size: 1920.00px auto, cover, 100% 100%; background-attachment: scroll, scroll, scroll }
	.container--u-iwn6jb874 { background-color: rgba(21, 20, 25, 0); background-image: none; background-repeat: no-repeat; background-position: center center; background-size: cover; background-attachment: scroll }
}

@media (min-width: 1920px) {
	.section--u-igy24fjj4 {  }
	.section--u-iwdwzvzmg { background-image: url("/d/group_11_2_1.png"), none, linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%); background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat; background-position: left 0px top 0px, center center, left 0px top 0px, left 0px top 0px, left 0px top 0px; background-size: auto, cover, auto, cover, 100% 100%; background-attachment: scroll, scroll, scroll, scroll, scroll }
}